ONVIF::Media::Types::SecurityCapabilitiesExtension2(3)

NAME
ONVIF::Media::Types::SecurityCapabilitiesExtension2

DESCRIPTION
Perl data type class for the XML Schema defined complexType SecurityCapabilitiesExtension2 from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Dot1X

•   SupportedEAPMethod

•   RemoteUserHandling

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::SecurityCapabilitiesExtension2
   Dot1X =>  $some_value, # boolean
   SupportedEAPMethod =>  $some_value, # int
   RemoteUserHandling =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL